Subject: Re: glibc-2.3.4 mips64 compilation failure

From: Maxim Osipov <[email-masked]>
Date: Tue, 31 May 2005 20:30:35 +0400

Yes, thanks - I'm already using it, for glibc it did help with my
problem. Binutils 2.16 and gcc 3.4.3 seems to compile out of box (wo
any patches), but I didn't try produced code on a hardware yet.

Best regards,
Maxim

On 5/31/05, Maxim Osipov <[email-masked]> wrote:
> > Do anyone have a clue what is happening? AFAIK, some people already
> > had success building glibc for mips64. Probably I miss something?
> 
>   Please feel free to have a look at packages available at my site -- the
> setup may seem a little bit odd (n64 is used as the default format and
> actually the only one supported), but if you are after general setup,
> patches, etc. it is still relevant; just ignore the odd stuff.  Binary
> packages have been built with GCC 4.0.0, so probably the sources + patches
> are going to work with older tools as well.  You may consider using
> binutils 2.16, though (in general, not to solve your particular problem).
> 
>    Maciej
>